HTML {
	height: 100%;
}
BODY {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000000;
	height: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background: #00b2e9 url(bgr.jpg) no-repeat center top;
}
#container {
	position: relative;
	top: 0px;
	width: 958px;
	height: 334px;
	margin: 0px auto;
	text-align: left;
}
#top{
	position: absolute;
	width: 958px;	
	height:159px;
	top: 0px;
	left: 0px;
}
#menu{
	position: absolute;
	top: 132px;
	left:0px;
	height: 35px;
	width: 958px;
	text-align: left;
	background: #00b2e9 url(menu.gif) no-repeat center top;	
}
.content {
	position: absolute;
	top: 167px;
	left: 0px;	
	text-align: left;
	width: 958px;
	background: #ffffff; 					
}
#border{
	text-align: center;
	width: 958px;
}
#left {
	width: 250px;
	margin: 0px 0px 20px 59px;
	}
#center {
	width: 250px;
	margin: 0px 45px 20px 45px;
	text-align: left;
}
#right {
	width: 250px;
	margin: 0px 59px 20px 0px;
	}
.footerbgr{
	width: 958px;
	background: url(footer.png) no-repeat left top;
	height: 125px;
}
#footer{
	margin-top: 25px;
	margin-left: 282px;	
	text-align: left;
	color: #ffffff;
}